﻿@charset "utf-8";

body {
	margin:		0;
}

a {
	text-decoration:	none;
	cursor:			pointer;
	color:			black;
}

* {
	font-family:	"Microsoft Yahei","微软雅黑","Times New Roman",SimSun,宋体;
	font-size:	16px;
	text-align:	left;
}

.LayoutWidth1000 {
	width:		1000px;
	margin:		0 auto;
	background:	white;
}

.NaviBar {
	height:		38px;
	background:	url(../syzx_images/navibak.jpg);
}

.NaviItemL1 {
	float:		left;
	display:	block;
	font-size:	18px;
	font-weight:	bold;
	color:		white;
	width:		200px;
	text-align:	center;
	height:		38px;
	line-height:	38px;
}

#SlidePicture {
	width:		1000px;
}

.BlockTitleBar {
	width:		100%;
	height:		36px;
	background:	url(../syzx_images/titlebak.jpg);
}

.BlockTitle {
	float:		left;
	padding-left:	50px;
}

.BlockMore {
	float:		right;
}

.BlockTitle a, .BlockMore a {
	height:		36px;
	line-height:	36px;
	font-size:	16px;
	font-weight:	bold;
}

.BlockTitle a {
	font-size:	18px;
}

.NoticeBlock {
	height:		348px;
	background:	url(../syzx_images/noticebak-1.png);
}

.NoticeTitleBar {
	width:		100%;
	padding-top:	10px;
}

.NoticeTitle {
	float:		left;
	padding-left:	129px;
}

.NoticeMore {
	float:		right;
	padding-right:	20px;
}

.NoticeTitle a, .NoticeMore a {
	height:		45px;
	line-height:	45px;
	font-size:	16px;
	font-weight:	bold;
	color:		white;
}

.NoticeTitle a {
	font-size:	18px;
}

.TruncNItem {
	overflow:	hidden;
	text-overflow:	ellipsis;
	white-space:	nowrap;
	height:		36px;
	line-height:	36px;
}

.TruncItem {
	overflow:	hidden;
	text-overflow:	ellipsis;
	white-space:	nowrap;
	height:		38px;
	line-height:	38px;
}

.SimpleDateTd {
	width:		54px;
	text-align:	right;
}

.FullDateTd {
	width:		100px;
	text-align:	right;
}

.BorderBLight {
	border-bottom:	1px solid #e0e0e0;
}

.FooterBlock {
	background:	#202860;
	margin-top:	20px;
	padding:	20px 0;
	text-align:	center;
	font-size:	20px;
	font-weight:	bold;
	color:		white;
}

.BlockLeft {
	width:		250px;
	vertical-align:	top;
	background:	url(../syzx_images/columnbak.jpg) no-repeat bottom center;
	border-right:	1px solid #c0c0c0;
	border-left:	1px solid #c0c0c0;
	border-bottom:	1px solid #c0c0c0;
}

.BlockCenter {
	width:		40px;
	background:	url(../syzx_images/left_bian.jpg) no-repeat top left;
}

.BlockRight {
	vertical-align:	top;
}

.ColumnNameL1 {
	height:		60px;
	line-height:	60px;
	text-align:	center;
	background:	#4040c0;
	font-size:	24px;
	font-weight:	bold;
	color:		white;
}

.NaviItemL2 {
	display:	block;
	font-size:	18px;
	width:		100%;
	height:		40px;
	line-height:	40px;
	border-bottom:	1px solid #c0c0c0;
}

.ColumnNameL2 {
	height:		40px;
	line-height:	40px;
	text-align:	left;
	font-size:	20px;
	font-weight:	bold;
	border-bottom:	2px solid red;
	margin-bottom:	10px;
}

.KouHao {
	font-size:	20px;
	font-weight:	bold;
	color:		red;
	text-align:	center;
}

.ContentTitle {
	text-align:	center;
	font-size:	22px;
	font-weight:	bold;
	color:		red;
	margin-bottom:	10px;
}

.ContentDate {
	text-align:	center;
	font-size:	18px;
	margin-bottom:	10px;
}

.ImageTd1 {
	width:		50%;
	padding:	10px 20px 20px 0;
	vertical-align:	top;
	text-align:	center;
}

.ImageTd2 {
	width:		50%;
	padding:	10px 0 20px 20px;
	vertical-align:	top;
	text-align:	center;
}

.ImageTd1 img, .ImageTd2 img {
	width:		100%;
}
